{% extends "base.html.twig" %}

{% block pageTitle %}
    <h1>Connexion</h1>
{% endblock %}

{% block actions %}
    <div id="interactions">
        <div class="container">
            <div class="row">
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block body %}
    <br />
    <div class="row justify-content-md-center p-3 mb-2 bg-dark.bg-gradient"  id="main">
        <div class="col-md-4">
            {% if error %}
                <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
            {% endif %}

            <form action="{{ path('login') }}" method="post">
                <div class="form-group">
                    <label for="username">Nom d'utilisateur :</label>
                    <input type="text" id="username" name="_username" value="{{ last_username }}" class="form-control" placeholder="Prénom Nom"/>
                </div>
                <br />
                <div class="form-group">
                    <label for="password">Mot de passe :</label>
                    <input type="password" id="password" name="_password" class="form-control" placeholder="Mot de passe"/>
                </div>
                <br />
                <div class="form-group" align="center">
                    <button class="btn btn-success align-items-center" type="submit">Connexion</button>
                </div>
            </form>
        </div>
    </div>

{% endblock %}
